Subject: Re: upper/lower case question
From: [email-masked] (Earnie Boyd)

13 Oct 1997 05:56:24 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

How were the files transfered?  Was it a gzip file, tar file, zip file, 
or diskette copy?  In general I've found that filenames tend to keep 
their case.  However MSDOS on W95 and WNT have two filenames a short 
file name which is always in UPPERCASE and a long filename which is in 
whatever case the filename was created in.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Sun, 12 Oct 1997 21:25:13 -0700 (PDT)
>From: John Mamer <[email-masked]>
>To: [email-masked]
>Subject: upper/lower case question
>
>Hi!
>  Another newbie question:  I have a bunch of files,
>originally written under UNIX, that have arrived at my
>gnu-win32 directory via DOS (am running on Windows NT
>4.0-sp3).  The problem is that in the process the file names
>have all been translated to upper case.  I tried the obvious
>thing: 
>
>cp FILE.C file.c
>
>but it didn't work.  I wound up reading each file into
>emacs, and then copying it into a new directory using the
>lower case name.  This worked, but it seems, somehow,
>inelegant.  
>
>I know that this is the result of a DOS/UNIX
>incompatibility, and not strictly speaking gnu-win32's
>fault, but is there a neater way to do this? (I anticipate
>having to do this in the future).
>thanks
>j.
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".